<?xml version="1.0" standalone="yes"?>
<object class="NSIBObjectData">
  <string name="targetFramework">IBCarbonFramework</string>
  <object name="rootObject" class="NSCustomObject" id="1">
    <string name="customClass">NSApplication</string>
  </object>
  <array count="20" name="allObjects">
    <object class="IBCarbonMenu" id="29">
      <string name="title">main</string>
      <array count="2" name="items">
        <object class="IBCarbonMenuItem" id="185">
          <string name="title">Update</string>
          <object name="submenu" class="IBCarbonMenu" id="184">
            <string name="title">Update</string>
            <int name="menuID">1</int>
            <array count="1" name="items">
              <object class="IBCarbonMenuItem" id="187">
                <string name="title">About Update</string>
                <int name="keyEquivalentModifier">0</int>
                <ostype name="command">abou</ostype>
              </object>
            </array>
            <string name="name">_NSAppleMenu</string>
          </object>
        </object>
        <object class="IBCarbonMenuItem" id="192">
          <string name="title">Fenêtre</string>
          <object name="submenu" class="IBCarbonMenu" id="195">
            <string name="title">Fenêtre</string>
            <int name="menuID">2</int>
            <array count="6" name="items">
              <object class="IBCarbonMenuItem" id="190">
                <boolean name="dynamic">TRUE</boolean>
                <string name="title">Réduire au minimum</string>
                <string name="keyEquivalent">m</string>
                <ostype name="command">mini</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="191">
                <boolean name="dynamic">TRUE</boolean>
                <string name="title">Tout reduire au minimum</string>
                <string name="keyEquivalent">m</string>
                <int name="keyEquivalentModifier">1572864</int>
                <ostype name="command">mina</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="197">
                <string name="title">Zoom</string>
                <ostype name="command">zoom</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="194">
                <boolean name="separator">TRUE</boolean>
              </object>
              <object class="IBCarbonMenuItem" id="196">
                <boolean name="dynamic">TRUE</boolean>
                <string name="title">Ramener au premier plan</string>
                <ostype name="command">bfrt</ostype>
              </object>
              <object class="IBCarbonMenuItem" id="193">
                <boolean name="dynamic">TRUE</boolean>
                <string name="title">Arranger au premier plan</string>
                <int name="keyEquivalentModifier">1572864</int>
                <ostype name="command">frnt</ostype>
              </object>
            </array>
            <string name="name">_NSWindowsMenu</string>
          </object>
        </object>
      </array>
      <string name="name">_NSMainMenu</string>
    </object>
    <object class="IBCarbonWindow" id="166">
      <string name="windowRect">164 279 751 819 </string>
      <string name="title">Update</string>
      <object name="rootControl" class="IBCarbonRootControl" id="167">
        <string name="bounds">0 0 587 540 </string>
        <string name="viewFrame">0 0 540 587 </string>
        <array count="6" name="subviews">
          <object class="IBCarbonImageView" id="200">
            <string name="bounds">20 20 395 520 </string>
            <string name="viewFrame">20 20 500 375 </string>
            <ostype name="controlSignature">banr</ostype>
          </object>
          <object class="IBCarbonButton" id="205">
            <string name="bounds">547 252 567 520 </string>
            <string name="viewFrame">252 547 268 20 </string>
            <ostype name="controlSignature">ok  </ostype>
            <string name="title">Locate</string>
            <ostype name="command">ok  </ostype>
            <int name="buttonType">1</int>
          </object>
          <object class="IBCarbonButton" id="206">
            <string name="bounds">547 150 567 240 </string>
            <string name="viewFrame">150 547 90 20 </string>
            <ostype name="controlSignature">quit</ostype>
            <string name="title">Quit</string>
            <ostype name="command">quit</ostype>
            <int name="buttonType">2</int>
          </object>
          <object class="IBCarbonPlacard" id="221">
            <string name="bounds">406 20 527 520 </string>
            <string name="viewFrame">20 406 500 121 </string>
          </object>
          <object class="IBCarbonStaticText" id="222">
            <string name="bounds">468 28 519 512 </string>
            <string name="viewFrame">28 468 484 51 </string>
            <ostype name="controlSignature">info</ostype>
            <string name="title">Info Messsage</string>
            <int name="justification">1</int>
          </object>
          <object class="IBCarbonStaticText" id="223">
            <string name="bounds">419 28 455 512 </string>
            <string name="viewFrame">28 419 484 36 </string>
            <ostype name="controlSignature">wlcm</ostype>
            <int name="fontStyle">107</int>
            <string name="title">Welcome Message</string>
            <int name="justification">1</int>
          </object>
        </array>
      </object>
      <boolean name="receiveUpdates">FALSE</boolean>
      <boolean name="hasCloseBox">FALSE</boolean>
      <boolean name="hasCollapseBox">FALSE</boolean>
      <boolean name="hasHorizontalZoom">FALSE</boolean>
      <boolean name="isResizable">FALSE</boolean>
      <boolean name="hasVerticalZoom">FALSE</boolean>
      <boolean name="compositing">TRUE</boolean>
      <int name="themeBrush">1</int>
      <int name="windowPosition">7</int>
      <boolean name="isConstrained">FALSE</boolean>
      <boolean name="hideOnFullScreen">TRUE</boolean>
    </object>
    <reference idRef="167"/>
    <reference idRef="184"/>
    <reference idRef="185"/>
    <reference idRef="187"/>
    <reference idRef="190"/>
    <reference idRef="191"/>
    <reference idRef="192"/>
    <reference idRef="193"/>
    <reference idRef="194"/>
    <reference idRef="195"/>
    <reference idRef="196"/>
    <reference idRef="197"/>
    <reference idRef="200"/>
    <reference idRef="205"/>
    <reference idRef="206"/>
    <reference idRef="221"/>
    <reference idRef="222"/>
    <reference idRef="223"/>
  </array>
  <array count="20" name="allParents">
    <reference idRef="1"/>
    <reference idRef="1"/>
    <reference idRef="166"/>
    <reference idRef="185"/>
    <reference idRef="29"/>
    <reference idRef="184"/>
    <reference idRef="195"/>
    <reference idRef="195"/>
    <reference idRef="29"/>
    <reference idRef="195"/>
    <reference idRef="195"/>
    <reference idRef="192"/>
    <reference idRef="195"/>
    <reference idRef="195"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
    <reference idRef="167"/>
  </array>
  <dictionary count="4" name="nameTable">
    <string>Files Owner</string>
    <reference idRef="1"/>
    <string>MainWindow</string>
    <reference idRef="166"/>
    <string>MenuBar</string>
    <reference idRef="29"/>
    <string>View</string>
    <reference idRef="200"/>
  </dictionary>
  <unsigned_int name="nextObjectID">225</unsigned_int>
</object>
